@charset "utf-8";
/* CSS Document */

/* common structure */

@font-face {
	font-family: 'shirilightwebfont';
	src: url('../fonts/shirilightwebfont.eot');
	src: local('☺'), url('../fonts/shirilightwebfont.ttf') format('truetype'), url('../fonts/shirilightwebfont.svg') format('svg');
	unicode-range: U+512-10FFFF;
}

html, body {
	margin:0;
	padding:0;
	/*height:100%;*/
	font-family:shirilightwebfont, Helvetica, sans-serif, Arial;
	font-size:0;
	background-image:url(../images/tapet.png);
	background-repeat:repeat;
}
#container {
	/*min-height:100%;*/
	position:relative;
	/*overflow:auto;*/
	background-image:url(../images/header.png);
	background-position:center top;
	background-repeat:no-repeat;
}
.rmed #container { background-image:none}
#header {
	padding:0px;
	height:170px;
	width:100%;
}
.rmed #header { background-image:url(../images/header.png); background-size: 300% 280px; background-position: 12% top}
.rsml #header {height:250px}

#body {
	padding:0px;
	padding-bottom:404px;
	width:100%;
	position:relative;
	padding-top:1px;
}
#body.content_page {
	position:relative;
	max-width:953px;
	padding-bottom:474px;
	margin:auto;
}
.rmed #body {padding-left:2%; padding-right:2%; width:96%; padding-bottom:50px}
.rsml #body {padding-left:20px; padding-right:20px; width:calc(100% - 40px);}
#footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:404px;
}
.rmed #footer {position:static; height:auto}

/*		standard items		*/
b {
	font-family:sans-serif, Arial;
	font-size: 0.82em;
	font-weight:100;
}
.build b {font-size:1em}

.par_title, .par_subtitle, .par_text {
	font-size:14px;
	font-weight:normal;
	color:#ab866c;
	text-align:right;
	margin:0px;
	margin-top:0px;
	white-space:normal;
}
.par_title { font-size:18px; color:#ab866c }
.par_subtitle {}

.par_regular, .par_lower {margin-bottom:24px}
.par_regular.ct_page {margin-bottom:0}
.par_regular .par_title {font-size:30px; margin-bottom:6px;}
.rsml .par_regular .par_title {font-size:24px; margin-bottom:4px;}
.par_regular .par_subtitle {font-size:24px;}
.article .par_subtitle {font-size:16px;}
.rsml .par_regular .par_subtitle {font-size:20px;}
.rsml .article .par_subtitle {font-size:12px;}
.par_regular .par_text, .par_lower .par_text {
	/*font-family:sans-serif, Arial, Helvetica;*/
	font-size:18px;
	padding-top:52px;
	background-image:url(../images/curve_sml.png);
	background-repeat:no-repeat;
	background-position:right 8px; 
	overflow: hidden;
}
.par-resp.par_text{display:none;}
.par_text a, .par_text span {display: inline-block; max-width: 100%; overflow: hidden; vertical-align: bottom;}
.par_regular .par_text img {height:auto !important; width:auto !important; max-width:100%}
.rsml .par_regular .par_text, .rsml .par_lower .par_text { font-size:16px}

.par_regular.small_font .par_text{font-size:12px;}
.justify .par_text{text-align:justify}
.par_regular.ct_page .par_text, .no_img .par_text{background-image:none; padding-top:0}
.par_regular.ct_page .par_text {text-align:center; padding-left:10%; padding-right:10%; padding-top:29px; padding-bottom:29px; border-bottom:solid 4px #5fb6dd; background-color:#FFF}
.par_regular.ct_page.lower .par_text {padding-top:29px; padding-bottom:29px; border-bottom:0 none; background-color:transparent; padding-top:12px}
.par_regular.ct_page .par_text b {font-size:1.1em}
.par_regular.ct_page.lower .par_text a {font-size:1.5em; color:#5fb6dd; text-decoration: none; line-height: 1.4em}
.par_regular.ct_pane .par_title {font-size:1.5em; color:#5fb6dd; text-decoration: none; line-height: 1.4em}

.page_title_block {height: 97px; display: table; width: 100%; table-layout: fixed; margin-bottom: 27px}
.rmed .page_title_block { height:60px; padding-bottom:0}
.rsml .page_title_block { display:block; height:auto}

.page_title {width:100%; padding:0px; margin:auto; color:#5fb6dd; font-size:24px}

.page_title.content {display: table-cell; vertical-align: top; width: auto; height: 100%; line-height: 97px; background-color: #FFF;white-space: nowrap; overflow:hidden}
.rmed .page_title.content{line-height: 60px; font-size: 22px}
.rsml .page_title.content{ display:block; height:40px; line-height:40px}

.title_image {display: table-cell; vertical-align: top; padding-right: 10px; width:383px; height:100%; overflow: hidden}
.title_img_box {height:97px; overflow:hidden}
.rmed .title_img_box {height:60px}
.rsml .title_img_box {height:auto}

.rmed .title_image{width:237px}
.rsml .title_image{ display:block; width:100%; height:auto; padding:0; padding-top:6px}

.title_image img {width:100%; float:left}

.page_title .bk, .page_title .txt {display:inline-block; vertical-align:top}
.page_title .bk {width:16.3%; height:inherit; background-image:url(../images/border_single.png); background-repeat:repeat-x; background-position:center center; margin-left:24px}
.rmed .page_title .bk{ margin-left:5%; width: 12%}

#white_overlay {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:#FFF;
}
ul, ol {
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 2px;
	margin-bottom: 18px;
	padding-left: 10px;
	padding-right: 10px;
}

li {margin-bottom: 8px}

.hidden {display:none !important}


/*		page sections	*/
.main_side, .main_main {display:inline-block; vertical-align:top; width:23.6%; margin-left:2.6%; /*background-color:#FFF*/}

.main_main {width:73.66%; margin:0; background-color:transparent}
.main_side { padding-top:27px; padding-bottom:27px}
.rnorm .main_main {width:71.66%; padding-left:1%; padding-right:1%}
.rnorm .main_side {width:21.6%; padding-left:1%; padding-right:1%}

.rmed .main_side {padding:0}

.main_side img {width:100%}

.rmed .main_side, .rmed .main_main {display:block; width:100%; margin:0; margin-bottom: 20px; padding-left:0; padding-right:0}

.contact .main_side, .thankyou .main_side {position:relative; padding-top:0; background-color:transparent}
.rmed .side_top, .rmed .side_btm {display:inline-block; width:25%; vertical-align:top}
.rmed .side_btm {width:73%; margin-right:2%}
.promo.rmed .side_top, .promo.rmed .side_btm {display:block; width:auto; margin:0 auto}
.rsml .side_top, .rsml .side_btm {display:block}
.contact.rsml .side_top {display:block; position:absolute; bottom:5px; right:0; max-width:76px}

.contact.rsml .par_regular.ct_page.lower {width:75%; padding-right:25%}

.rsml .side_btm {width:100%; margin-right:0}

.header_top, .main_menu {width:auto; max-width:953px; margin:auto}
.header_top {display:table; width:100%}
.rnorm .header_top {padding-left:2%; padding-right:2%; width:96%}
.rsml .header_top {display:block; width:100%; padding:0}

.header_logo {display:table-cell; vertical-align:top; width:50%}
.rsml .header_logo {display:block; width:100%; text-align:center; padding-bottom:10px}

.footer_block {background-color:#FFF; max-height:351px}

#footer_bottom {
	display:table;
	width:100%;
	max-width:953px;
	margin:auto;
	table-layout:fixed;
}
.rmed #footer_bottom {display:block; padding:6px; width:auto}
.footer_rights, .site_credits {
	display:table-cell;
	vertical-align:middle;
	height:40px;
	font-size:14px;
	text-align:right;
	color:#ab866c;
}
.rmed .footer_rights, .rmed .site_credits {display:block; height:auto; text-align:center; font-size:12px}

.footer_rights a, .site_credits a {
	color:#ab866c;
	text-decoration:none;
}
.site_credits, .site_credits a {text-align:left}
.btm_dot {padding-left:5px; padding-right:5px}
.rsml .site_credits a {display:block; text-align: center}
.rsml .btm_dot {display:none}

/*	common items		*/
#logo {
	display: inline-block;
    padding-top: 10px;
	border:0 none;
}
#logo img {}

.header_phone {display:table-cell; vertical-align:top; width:50%; text-align:left}
.rsml .header_phone {display:block; width:100%; text-align:center}
.phone_link {display:inline-block; vertical-align:top; width:159px; color:#ab866c; font-size:24px; text-decoration:none}
.rsml .phone_link {isplay: block; width: 60%; font-size: 18px; margin: auto; background-color:#ebe2dc}

.phone_link .par_title {display:block; text-align:center; font-size:24px; background-color:#ebe2dc; color:inherit; padding-top:62px; height:27px; line-height:30px}
.rsml .phone_link .par_title {padding-top:0; height: 30px; font-size: 16px}
.phone_link .par_text {display:block; font-size:18px; text-align:center; line-height:26px; color:inherit;}
.rsml .phone_link .par_text {font-size: 14px; line-height: normal; padding-bottom: 5px}

.header_menu {display:block; height:41px; width:100%; margin-top:10px; background-image:url(../images/menu_border.png);	background-repeat:repeat-x;}
.rsml .header_menu {height:auto; background-position:center top; padding-top:4px; position:relative; z-index: 2; background-image:url(../images/border_single.png)}

.smadar_img {
	float: right;
    margin-left: 10px;
    margin-top: 6px;
    margin-bottom: 10px;
}


.article_link {
	padding-bottom:13px;
	margin-bottom:30px;
	background-image:url(../images/border_single.png);
	background-repeat:repeat-x;
	background-position:left bottom;
}
.rmed .article_link {position: relative}

.article_link .par_title{display:block;	font-size:30px}
.rmed .article_link .par_title{font-size:24px; width:70%}
.article_link .par_subtitle{display:block; font-size:24px}
.rmed .article_link .par_subtitle{font-size:20px; width:70%}
.article_link .lower_block{display:table; table-layout:fixed; padding-top:8px}

.article_link .lower{display:table-row; padding-bottom:20px}
.article_link .text{display:table-cell; vertical-align:top; width:75%; padding-left: 3%}
.rmed .article_link .text{display:block; width:auto; padding:0}
.article_link .text .par_text{display:block; font-size: 18px; line-height:1.5em; padding-bottom:12px; text-align:justify}
.rmed .article_link .text .par_text{font-size:16px; line-height:normal}
.article_link .text a{display:block; line-height:37px; text-decoration:none; float:left}
.article_link .img{	display:table-cell; vertical-align:top; width:25%; max-width:25%; overflow:hidden; position:relative; background-color:#FFF}
.rmed .article_link .img {position: absolute; width: 27%; height: 55px; top:0; overflow: hidden; left:0}
.article_link .img img{ position:absolute; margin-top:8px; left:0; max-width: 100%; max-height: 100%}
.rmed .article_link .img img{margin-top:7px}

.small_arrow a {
	background-image:url(../images/arrow_btn_sml.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:60px !important;
	height:35px !important;
	/*left:15px !important;*/
	bottom:16px !important;
	background-color:transparent !important;
	font-size:14px !important;
	color:#ab866c !important;
	padding-left:60px !important;
}
.small_arrow:hover a {background-color:transparent; background-image:url(../images/arrow_btn_sml_ovr.png)}
.small_arrow a .arrow {display:none !important;}


.ct_page img {width:100%}



/*		top menu		*/
.opener {display:none}
.rsml .opener {display:block; height:44px; font-size:26px; text-align:center; line-height:40px; color:#fff; background-color:#ab866c; background-image:url(../images/hamb.png); background-repeat:no-repeat; background-position:98% center}

.main_menu {display:block; width:100%; height:44px; white-space:nowrap}
.rnorm .main_menu {padding-left:2%; padding-right:2%; width:96%}
.rmed .main_menu {display:table}
.rsml .main_menu {display:block; padding:0; width:100%; height:auto; background-image:url(../images/bk_op_85.png); background-repeat:repeat; overflow:hidden; height:0}
.menu_item, .menu_item.menu_item_over {
	display:inline-block;
	height:44px;
	text-align:right;
	line-height:44px;
	font-size:22px;
	text-decoration:none;
	color:#ab866c;
	margin:0px;
	vertical-align:top;
	white-space:nowrap;
	padding:2.2%;
	padding-top:0 !important;
	padding-bottom:0 !important;
}
.menu_item:hover, .menu_item.menu_item_over {color:#5fb6dd}

.rnorm .menu_item {font-size:20px}
.rmed .menu_item {font-size:13.5px; display:table-cell; padding:1%; white-space: normal; line-height: 1em; vertical-align: middle; padding-top: 0 !important}
.menu_item.p_index {padding-right:0}
.menu_item.p_contact {padding-left:0}
.rsml .menu_item {display:block; height:48px; text-align:right; padding-right:4%; background-image:url(../images/border_single.png); background-repeat:repeat-x; background-position:center bottom; font-size:20px; line-height: 40px;}


/*		submenu		*/
.submenu {padding-right:28px; padding-top:16px; padding-left:5px; background-color: #fff; margin-bottom: 20px}
.rmed .submenu {padding:20px; text-align:center; margin-bottom:20px}
.contact .submenu, .thankyou .submenu {padding:0}

.submenu_item {display:block; min-height:48px; font-size:18px; color:#ab866c; text-decoration:none; padding-bottom: 5px}
.rmed .submenu_item { display:inline-block; min-height:0; font height:40px; padding:0; line-height:40px; white-space:nowrap; margin-left:10px; margin-right:10px}
.submenu_item.sel, .submenu_item:hover {color:#5fb6dd}


/*		video		*/
.reg_video {
	width:100%;
	max-width:444px;
	margin-bottom:30px;
}
.promo .reg_video {
	display:block;
	width:auto;
	max-width:none;
}
.reg_video .movie_box {position:relative; overflow: hidden}
.reg_video img{
	width:100%;
}
.main_side .reg_video img{display:block; width:100%}
.rsml .main_side .reg_video img {max-width: 50%; margin: auto;}
.reg_video .movie_type {
	position:absolute;
	top:0;
	right:0;
	height:100%;
	width:100%;
}
.reg_video .par_title {
	display:block;
	height:50px;
	line-height:52px;
	border-bottom:solid 1px #ab866c;
}
.main_side .reg_video .par_title {width:100%; border:0 none; text-align:center}
.rsml .main_side .reg_video .par_title{line-height: 2em; font-size: 15px}

.go_up {
	position:absolute;
	bottom:429px;
	left:3px;
	display:block;
	width:62px;
	height:47px;
	background-image:url(../images/goto_top.png);
	background-repeat:no-repeat;
}
.rmed .go_up {bottom: 0; left: 10px}

/*			Footer			*/
.footer_block {
	position:relative;
	margin-top:20px;
}
.rmed .footer_block {max-height:none}

.footer_block .rect_top{
	position:absolute;
	width:100%;
	height:24px;
	top:-13px;
	background-image:url(../images/bottom_triangle.png);
	background-repeat:no-repeat;
	background-position:center top;
}
.footer_block .border_top{
	width:100%;
	height:11px;
	background-image:url(../images/bottom_border.png);
	background-repeat:repeat-x;
	background-position:center top;
}
.footer_block .inner{
	width:100%;
	max-width:953px;
	margin:auto;
	white-space: nowrap;
}
.wa_admin.rnorm .footer_block .inner {white-space:nowrap}
.footer_block .featured_pages, .footer_block .content, .footer_block .social{display:inline-block; vertical-align:top; width:13%; margin-left:4%; text-align:center}

.featured_pages { padding-top:64px; overflow:hidden}
.featured_pages a {display:block; font-size:14px; color:#ab866c; text-decoration:none; white-space:normal; padding-bottom:0.8em; font-weight:600;}
.featured_pages a:hover {color:#5fb6dd}
.rmed .featured_pages a {display:inline-block; padding-left:6px; padding-right:6px}

.footer_block .content{width:52.6%; height: 340px}
.footer_block .par_title{ height:58px; line-height:54px; text-align:center}
.rmed .footer_block .par_title{ height:30px; line-height:30px}


.footer_block .par_text{display:inline-block; vertical-align:top; width:45%; color:#ab866c; line-height:1.8em; text-align:justify;}
.footer_block .par_text.a{margin-left:8%}
.rsml .footer_block .par_text{display:block; width:auto; line-height:1.8em; text-align:justify; margin:0}

.footer_block .social{width:26.5%; margin-left:0}
.footer_block .social_links{height:40px; text-align:center; padding-top:13px;}
.rmed .footer_block .social_links{height:auto}
.footer_block .par_title, .footer_block .par_text, .footer_block .par_title b, .footer_block .par_text b{font-weight:600}

.footer_block .slink{display:inline-block; vertical-align:middle; width:29px; height:29px; margin-left:5px; margin-right:5px; background-position:center center; background-repeat:no-repeat}
.footer_block .linkedin{ background-image:url(../images/btn_in.png);}
.footer_block .facebook{ background-image:url(../images/btn_fb.png);}
.footer_block .google{ background-image:url(../images/btn_goog.png);}
.footer_block .instagram{ background-image:url(../images/btn_ig.png);}
.footer_block .youtube{ background-image:url(../images/btn_yt.png);}

.footer_block .linkedin:hover{ background-image:url(../images/btn_in_ovr.png);}
.footer_block .facebook:hover{ background-image:url(../images/btn_fb_ovr.png);}
.footer_block .google:hover{ background-image:url(../images/btn_goog_ovr.png);}
.footer_block .instagram:hover{ background-image:url(../images/btn_ig_ovr.png);}
.footer_block .youtube:hover{ background-image:url(../images/btn_yt_ovr.png);}

.footer_block .social .par_title{ line-height:normal; height:22px; padding-top: 16px;}
.footer_block .facebook_like_box{}

.rmed .footer_block .featured_pages, .rmed .footer_block .content, .rmed .footer_block .social{display:block; width:94%; margin:auto; padding-top:20px; overflow:visible; white-space:normal; height:auto}

/*			sub menu			*/
#sub_menu {
	width:165px;
	margin-top:53px;
	margin-right:4px;
}
.sub_menu_item, .sub_menu_item_over {
	width:98%;
	padding-right:2%;
	display:block;
	height:24px;
	border-top:solid 2px #727375;
	line-height:20px;
	font-size:16px;
	line-height:24px;
	text-decoration:none;
	color:#000;
	margin-bottom:1px;
}
.sub_menu_item_over, .sub_menu_item:hover {
	background-image:url(../images/sub_menu_over_bk.jpg);
	background-repeat:repeat-x;
	background-position:top;
	color:#FFF;
}

/*		Breadcomb	*/
.breadcrumd {
	margin-top:20px;
	margin-bottom:10px;
}
.breadcrumd_item {
	display:inline-block;
	vertical-align:middle;
	font-size:14px;
	color:#ab866c;
	text-decoration:none;
}
.breadcrumd_item.sel {font-size:12px}
.breadcrumd_item.sel, .breadcrumd_item:hover {
	color:#5fb6dd;
}
.breadcrumd_sep { display:inline-block; vertical-align:middle; color:#ab866c; font-size:12px; padding-left:5px; padding-right:5px;}

/*		social buttons		*/
.google_button, .tweeter_button, .linkedin_share_button, .facebook_like_button {display:inline-block; margin-left:10px;	vertical-align:top;}


/*		form		*/
form input[type="submit"].hiden{
	display:none;
}

.block_ctform { position:relative; background-image:url(../images/ct_form_a.png); background-repeat:no-repeat; background-position: right top; padding-right:15px; padding-left:14px; padding-bottom:200px; margin-top:10px}
.promo .block_ctform{padding-bottom:20px; margin-bottom: 40px}
.rmed.promo .block_ctform{margin: auto; max-width:260px; margin-bottom:40px}

.block_ctform .par_subtitle { padding-bottom:20px; font-size:22px; padding-top:60px; color:#FFF}
.promo .block_ctform .par_subtitle{padding-top:35px; padding-bottom:15px}
.block_ctform img {position: absolute; left: 40px; top: 0}
.rmed .block_ctform img {display:none}

.ctform {max-width:490px;}
.ctform form {}
.ctform .waa_form_block {position:relative; display:block; margin-bottom:11px}
.ctform .waa_form_block input[type='text'], .ctform .waa_form_block input[type='email'], .ctform .waa_form_block input[type='tel'], .ctform input[type='submit'], .ctform .waa_form_block textarea{
	-webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    display: inline-block;
    vertical-align: top;
    border: 0 none;
    outline: 0 none;
    margin: 0;
    padding: 0;
	font-family:'shirilightwebfont', Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #af8c72;
    position: relative;
    z-index: 5;
    width: 93%;
	height:36px;
    resize: none;
    background-color:#FFF;
	padding-left:3.5%;
	padding-right:3.5%;
}
.ctform .waa_form_block textarea {height:100px; padding-top:10px; padding-bottom:10px}
.errors_found textarea {height:70px}

.ctform .waa_form_block label{position:absolute; right:0; top:0; display:block; height:36px; font-size:18px; color:#af8c72; z-index:10; padding-right:3.5%; line-height:36px}
.ctform .waa_form_block.ct_textarea {}
.ctform .waa_form_block.ct_checkbox { height:auto; display:inline-block; width:67%; margin-top:25px; margin-bottom:45px}
.rsml .ctform .waa_form_block.ct_checkbox {width:49%; margin-top:8px; margin-left:1%}

.ctform .waa_form_block input[type='checkbox'] {background-color:transparent; height:auto; margin:0;}
.ctform .waa_form_block.ct_checkbox label{ height:auto; line-height:1em; padding-right:17px; font-size:16px; color:#917764}

#ct_submit {position:absolute; width:201px; height:61px; background-color:transparent; background-image:url(../images/submit.png); background-repeat:no-repeat; padding:0; text-align:right; padding-right:63px; padding-bottom:10px; margin-top:5px; color:#fff}
.promo #ct_submit{display: block; position: static; width: 100%; padding: 0; height: 45px; background-image: none; background-color: #5FB6DE; text-align: center}
.rsml #ct_submit{width: 50%; background-size: 100% 100%; padding-right: 16%}
.promo.rsml #ct_submit {width:100%; padding-right:0}
#ct_submit:hover {background-image:url(../images/submit_over.png)}
.promo #ct_submit:hover { background-color:#ab866c; background-image:none}
.wa_form_error {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#F00; display:block; text-decoration:none}

.mobile_com_bar {position:fixed; top:70px; right:5px; width:35px; height:auto; display:none}
.rsml .mobile_com_bar {display:block; z-index:99}
.mcb_sms, .mcb_email, .mcb_phone {display:block; width:35px; height:35px; background-image:url(../images/btn_sms.png); background-position:center center; background-repeat:no-repeat}
.mcb_email {background-image:url(../images/btn_email.png)}
.mcb_phone {background-image:url(../images/btn_phone.png)}

.rtl_img {float: left; clear: both; text-align: center; font-size: 14px; color: #000; margin-bottom: 5px;}
.rtl_img img {margin: 5px; width: 150px; display: block; float:none !important}


/*		side links		*/
.rmed.promo.rmed .side_btm {display:table; width:100%; table-layout:fixed; padding-bottom:30px}
.rsml.promo.rmed .side_btm {display:block; width:auto; padding-bottom: 0}

.side_link {display:block; text-decoration:none; margin-bottom: 50px}
.side_link .inner{display:inline-block; position:relative; background-image:url(../images/home_block_bk.png); padding-bottom:30px; height:100%; width:100%}
.side_link .img{display:block; width:auto; height:90px}
.side_link.mem .img{height:140px}
.side_link .img .in{display: block; height: 100%; background-size: cover; background-repeat: no-repeat; background-position: center center}
.side_link .par_title, .side_link .par_text{display:block; padding:8px; width:auto; height:auto; color:#ab866c}
.side_link .par_title{font-size:22px; padding-bottom:0; color:#ab866c}
.side_link .link_desc{display:block; position:absolute; height:30px; width:65%; bottom: -8px; left: -8px; background-color: #ab866c;}
.side_link .link_desc .txt{ position:absolute; top:0; left:0; display:block; height: 100%; width:140%; font-size: 16px; text-align:left; line-height: 30px; color: #fff; padding-left: 10px;     background-image:url(../images/long_arrow.png); background-repeat:no-repeat; background-position:70px center}
.side_link:hover .link_desc{ background-color:#5fb6dd}
.side_link:hover .link_desc .txt{ background-image:url(../images/long_arrow_over.png)}

.rmed .side_link{ display:table-cell; vertical-align: top; padding-left:1.5%; padding-right:1.5%}
.rsml .side_link{ display:block; width:auto; max-width:290px; margin:auto; margin-bottom: 40px}

.promo .btm_spacer{display:none; width:auto}
.promo.rmed .btm_spacer{display:block; padding-top: 20px}
.promo.rmed .main_side{ position:absolute; bottom:0; left:0; width:100%; padding-bottom: 50px}


/*		xr		*/
.xr_img{margin-bottom: 30px}
.xr_img img{width: auto !important; height: auto !important; max-width: 100%}
.rmed .xr_img img{max-width:100%; margin:auto}


/*		content_shop		*/
.book_store .main_side {
    padding-top: 0;
}
.book_store .breadcrumd {
    margin-top: 20px;
    margin-bottom: 20px;
}

.book_store .page_title{
	color:#af8c72;
	font-size:48px;
}
.book_store h2.page-sub-title{
	color:#af8c72;
	font-size:24px;
	margin-top: 0;
    line-height: 1em;
	margin-bottom: 1.1em;
}

.book_store .shop-title, .book_store .shop-items{
	display:inline-block;
	vertical-align:top;
}
.book_store .shop-title{
	width: calc(65% - 48px);
    margin-left: 48px;
}
.rmed .book_store .shop-title{
	display: block;
    width: auto;
    margin-left: 0;
	padding: 0 10px;
}
.rmed .book_store .shop-title:after{
	content: "";
    display: block;
    height: 3px;
    border-bottom: solid 1px #af8c72;
    border-top: solid 1px #af8c72;
	margin-bottom: 50px;
}
.book_store .shop-items{
	width:34%;
	background-color: rgb(146 194 213 / 20%);
}
.rmed .book_store .shop-items{
	display: block;
    width: 50%;
    margin: 0 auto;
    margin-bottom: 40px;
}
.rsml .book_store .shop-items{
	width:auto;
}

.rating.rate, .rating.review, .rating.shares{
	display: inline-block;
    vertical-align:middle;
    width: 30%;
    overflow: hidden;
}
.rating.rate{
	white-space:nowrap;
}
.rsml .rating.rate{
	display: block;
    width: auto;
    margin-bottom: 15px;
}

.rating.rate .star{
	display: inline-block;
    vertical-align: top;
    width: 19px;
    height: 19px;
    background: url(/images/star.png) no-repeat center center;	
}
.rating.rate .star.full{
	background-image:url(/images/star_full.png);
}

.rating.review{
	color:#af8c72;
	font-size:14px;
	width: 39%;
}
.rsml .rating.review{
	width:50%;
}
.rating.review a{
	color:#af8c72;
	/*text-decoration:none;*/
}

.rating.shares{
	text-align: left;
	float: left;
}
.rsml .rating.shares{
	width:50%;
}
.rating.shares .share{
	display: inline-block;
    vertical-align: top;
    width: 19px;
    height: 19px;
	margin:0 3px 0 4px;
    background: url(/images/sr_fb.png) no-repeat center center;	
}
.rating.shares .share:last-child{
	margin-left: 0;
}
.rating.shares .share.email{
	background-image:url(/images/sr_mail.png);
}
.rating.shares .share.twitter{
	background-image:url(/images/sr_twitter.png);
}
.rating.shares .share.whatsupp{
	background-image:url(/images/sr_whatsapp.png);
}
.rating.shares .share.facebook{
	background-image:url(/images/sr_fb.png);
}

.book_store .title-desc{
	padding-bottom: 38px;
}
.book_store .title-desc .par_text{
	/*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 18px;
    font-weight: 300;
    text-align: justify;
    line-height: 1.6em;
    padding-top: 48px;
    background: url(/images/book_title.png) no-repeat center 18px;
	background-size: contain;
}

.shop-items{
}
.shop-items-list{
}
.shop-items .shop-item, .shop-delivery, .shop-disclaimer a{
	padding: 4px 20px 14px 20px;
    font-size: 18px;
    line-height: 1.5em;
    color: #af8c72;
    border-bottom: solid 1px rgb(175 140 114 / 0.2);
}
.shop-items .shop-item:last-of-type{
	border-bottom: 0 none;
}
.shop-item .title, .shop-delivery .title{
	font-family:Arial, Helvetica, sans-serif;
}
.shop-item .title input[type="checkbox"]{
	color: #af8c72;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0;
	margin-left: 0;
}
.shop-item .title .item-title{
	color: #5bb2d9;
}
.shop-items .price{
	padding-right: 18px;
}
.shop-items .price .dsc{
	padding-left: 8px;
}
.shop-items .price .val{
}
.shop-items .price i{
	font-weight:normal;
	font-style:normal;
}
.shop-items .price.sale{
}
.shop-items .price.sale .val{
	font-size: 1.4em;
}
.shop-items .price.sale i{
	font-size: 1.4em;
}
.shop-items .price.ship{
	line-height: 0.8em;
    font-size: 14px;

	line-height: 0.8em;
	font-size: 14px;
	color: #ce0d0d;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.shop-items .price.qty{
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 5px;
}
.rsml .shop-items .price.qty{
	padding: 0;
    text-align: center;
}
.shop-items .price.qty .dsc{
	display: inline-block;
    vertical-align: top;
    width: 50%;
	padding:0;
	line-height: 0.9em;
}
.rsml .shop-items .price.qty .dsc{
	width: auto;
    padding-left: 20px;
}
.shop-items .price.qty .sel{
	display: inline-block;
    vertical-align: top;
    width: 50%;
    float: left;
	border-radius: 10px;
    overflow: hidden;
}
.rmed .shop-items .price.qty .sel{
	width: 120px;
}
.rsml .shop-items .price.qty .sel{
	float:none;
}
.shop-items .price.qty::after{
	content:" ";
	display:block;
	float:none;
	clear:both;
}
.shop-items .price.qty .sel input[type="text"]{
	display: inline-block;
    vertical-align: top;
    width: 50%;
    border: 0 none;
    box-sizing: border-box;
    font-size: 35px;
    line-height: 50px;
    padding: 0;
    text-align: center;
    color: #af8c72;
    border: 0 none;
    outline: none;
}
.shop-items .price.qty .sel .num{
	display: inline-block;
    vertical-align: top;
    width: 50%;
	height: 50px;
    border: 0 none;
    box-sizing: border-box;
	float:left;
}
.shop-items .price.qty .sel .num a{
	display: block;
    height: 25px;
    background-color: #c1a794;
    text-align: center;
    color: #fff;
    text-decoration: none;
    line-height: 25px;
    font-size: 32px;
}
.shop-items .price.qty .sel .num a.dec{
	background-color: #dad4d0;
    line-height: 22px;
}
.shop-items .disabled .price.qty .dsc, .shop-items .disabled .price.qty .sel .num a, .shop-items .disabled .price.qty .sel input[type="text"]{
	color: #ccc;
}
.shop-items .disabled .price.qty .sel .num a, .shop-items .disabled .price.qty .sel input[type="text"]{
	background-color: #eee;
	cursor:not-allowed;
}


.buy-totals{
	font-size: 24px;
    color: #af8c72;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    padding: 1px 0;
}
.buy-totals .box{
	display:inline-block;
}
.buy-totals:before, .buy-totals:after{
	content:"";
	display:block;
	height:3px;
	border-bottom:solid 1px #af8c72;
	border-top:solid 1px #af8c72;
}
.buy-totals .tot{
	font-size:30px;
	font-weight:bold;
}
.buy-totals i{
	float: left;
    font-style: normal;
    padding-right: 3px;
}

.buy-buttons{
	background-color: rgb(146 194 213 / 20%);
    text-align: center;
}
.buy-buttons .ttl{
    font-size: 24px;
    color: #af8c72;
    font-family: Arial, Helvetica, sans-serif;
	padding: 12px 0;
}
.shop-buy-button{
	padding:0 9px 11px;
}
.rsml .shop-buy-button{
	text-align:center;
}
.shop-buy-button a{
	display:block;
	margin-bottom:15px;
	text-align:center;
	text-decoration:none;
	background-color:#5fb6dd;
	border-radius:50px;
	overflow:hidden;
}
.rsml .shop-buy-button a{
	max-width:226px;
	margin: 0 auto;
    margin-bottom: 15px;
}
.shop-buy-button a .par_title{
	display:inline-block;
	color:#fff;
	font-size: 24px;
	line-height: 49px;
}
.shop-buy-button a.ptel::after{
	content: "";
    width: 34px;
    height: 49px;
    display: inline-block;
    background: url(/images/icon_call.png) no-repeat center;
    vertical-align: bottom;
    margin-right: 15px;
}
.shop-buy-button a.disabled, .shop-buy-button a.force-disabled{
	background-color: #b9cdd6;
	cursor:not-allowed;
}
.shop-buy-button a.disabled .par_title{
	color: #ddd;
}

.shop-reviews{
}
.shop-reviews .tabs{
}
.shop-reviews .tabs::after{
	content:"";
	display:block;
	height:3px;
	border-bottom:solid 1px #af8c72;
	border-top:solid 1px #af8c72;
}
.shop-reviews .tabs .tab{
	font-size: 24px;
    color: #af8c72;
    text-decoration: none;
    display: inline-block;
    vertical-align: top;
    padding: 7px 12px;
}
.shop-reviews .tabs .tab.active, .shop-reviews .tabs .tab:hover{
	background-color:#af8c72;
	color:#fff;
}
.shop-reviews .tabs .tab .par_title{
	font-size:24px;
	color:#af8c72;
}
.rsml .shop-reviews .tabs .tab .par_title{
	font-size: 20px;
}
.shop-reviews .tabs .tab.active .par_title, .shop-reviews .tabs .tab:hover .par_title{
	color:#fff;
}
.shop-reviews .tab-contents{
	padding: 24px 0;
	display:none;
}
.shop-reviews .tab-contents.active{
	display:block;
}
.shop-reviews .tab-contents .tab-item .par_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.shop-reviews .tab-contents .tab-item{
}
.shop-reviews .tab-contents .tab-item table{
	font-size: 18px;
    font-weight: bold;
}
.shop-reviews .tab-contents .tab-item table tr{
}
.shop-reviews .tab-contents .tab-item table td{
	padding-bottom: 8px;
	padding-left: 20px;
}
.shop-reviews .tab-contents .tab-item table tr td:last-child{
	font-weight: normal;
}

.slider-box{
	position:relative;
	background-color: #fff;
}
.rmed .slider-box{
	width: 70%;
    margin: 0 auto;
    display: block;
}
.rsml .slider-box{
	width: 100%;
}
.slider{
	position: relative;
    height: 0;
    padding-bottom: 100%;
	overflow: hidden;
}
.slider .slides{
	position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: 100%;
	white-space: nowrap;
	-webkit-transition:400ms all;
	transition:400ms all;
}
.slider .slides.slide_0{
	-webkit-transform:translateX(0);
	transform:translateX(0);
}
.slider .slides.slide_1{
	-webkit-transform:translateX(100%);
	transform:translateX(100%);
}
.slider .slides.slide_2{
	-webkit-transform:translateX(200%);
	transform:translateX(200%);
}
.slider .slides.slide_3{
	-webkit-transform:translateX(300%);
	transform:translateX(300%);
}
.slider .slides.slide_4{
	-webkit-transform:translateX(400%);
	transform:translateX(400%);
}
.slider .slides.slide_5{
	-webkit-transform:translateX(500%);
	transform:translateX(500%);
}
.slider .slides.slide_6{
	-webkit-transform:translateX(600%);
	transform:translateX(600%);
}
.slider .slides.slide_7{
	-webkit-transform:translateX(700%);
	transform:translateX(700%);
}
.slider .slides.slide_8{
	-webkit-transform:translateX(800%);
	transform:translateX(800%);
}
.slider .slides.slide_9{
	-webkit-transform:translateX(900%);
	transform:translateX(900%);
}
.slider .slides.slide_10{
	-webkit-transform:translateX(1000%);
	transform:translateX(1000%);
}
.slider .slides.slide_11{
	-webkit-transform:translateX(1100%);
	transform:translateX(1100%);
}

.slider .slides .xr_img {
	display: inline-block;
    vertical-align: top;
	width: 100%;
	height: 100%;
	text-align: center;
	white-space: nowrap;
	box-sizing: border-box;
}
.slider .slides .xr_img:after, .slider .slides .xr_img:before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 100%;
}
.slider .slides .xr_img.active{
}
.slider .slides .xr_img img{
	/*width: 100% !important;*/
	max-height: 100%;
	max-width: calc(100% - 2px);
	display: inline-block;
	vertical-align: middle;
}
.slider-box .arrow-left, .slider-box .arrow-right{
	display:block;
	position:absolute;
	width:21px;
	height:24px;
	background:url(/images/arrow_left.png) no-repeat center;
	left: 6px;
    top: calc(50% - 12px);
}
.slider-box .arrow-right{
	background-image:url(/images/arrow_right.png);
	right: 6px;
	left:auto;
}

.slider-box .navs{
	padding: 10px;
    text-align: center;
}
.slider-box .navs .nav{
	display: inline-block;
    vertical-align: top;
    height: 13px;
    width: 13px;
    margin: 0 3px;
    border: solid 2px #c1a795;
    box-sizing: border-box;
    border-radius: 100%;
	text-decoration:none;
}
.slider-box .navs .nav.active, .slider-box .navs .nav:hover{
	background-color:#ab866c;
}

.reviews_list{
}
.wa_admin .reviews_list{
	padding-top:30px;
}
.book_review{
	font-family:Arial, Helvetica, sans-serif;
	color:#af8c72;
	font-size:14px;
	white-space:nowrap;
	padding: 8px 0;
}
.rmed .book_review{
	background-color: rgb(175 140 114 / 0.05);
}
.book_review:nth-of-type(even){
	background-color: rgb(175 140 114 / 0.2);
}
.book_review .right{
	display:inline-block;
	vertical-align:top;
	width:25%;
	box-sizing: border-box;
    padding-left: 20px;
	padding-right: 6px;
	white-space:normal;
}
.rmed .book_review .right{
	display: block;
    width: auto;
    padding: 0 15px;
}
.book_review .left{
	display:inline-block;
	vertical-align:top;
	width:75%;
	box-sizing: border-box;
    padding-right: 30px;
	white-space:normal;
	border-right: solid 1px;
}
.rmed .book_review .left{
	display: block;
    width: auto;
    border-right: 0 none;
    padding: 15px;
}
.book_review .description{
	font-size:18px;
	position:relative;
}
.book_review .description.link{
	text-decoration: underline;
    color: #5fb6dd;
}
.book_review .description > a{
	display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
}
.rmed .book_review .description{
	display: inline-block;
    vertical-align: top;
    margin-left: 15px;
}
.rmed .book_review .date{
	display: inline-block;
    vertical-align: middle;
}
.book_review .title{
	font-size:18px;
}
.book_review .rev{
}


.rmed .book_store .block_ctform{
	margin-top:40px;
}
.book_store .block_ctform .par_title{
	font-size: 24px;
    color: #fff;
    padding-top: 35px;
}
.book_store .block_ctform .par_subtitle{
	font-size: 18px;
    color: #fff;
	padding-top: 10px;
	padding-bottom:0;
}
.book_store .block_ctform #ct_submit{
	left: 165px;
    bottom: 120px;
}
.rsml .book_store .block_ctform #ct_submit{
	left:24%;
}

.book_store .block_ctform .rating.rate{
	padding: 15px 0 20px;
}
.book_store .block_ctform .rating.rate .star{
	cursor: pointer;
}
.book_store .block_ctform .rating.rate .star:hover{
	background-image:url(/images/star_full.png);
}

.book_store .bigimg-box{
	display:none;
	visibility:hidden;
}
.book_store .bigimg-box.block{
	display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background-color: rgb(0 0 0 / 0.6);
	z-index: 9999;
}
.book_store .bigimg-box.visible{
	visibility:visible;
}
.book_store .bigimg-box .ovl{
}
.book_store .bigimg-box .bigimg{
	width: 90vw;
    height: 90vh;
    margin: 0 auto;
	margin-top: 5vh;
    text-align: center;
	position:relative;
}
.book_store .bigimg-box .bigimg .con{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.book_store .bigimg-box .bigimg .con .cn{
	display: inline-block;
    height: 100%;
	max-width:100%;
	position: relative;
}
.book_store .bigimg-box .bigimg .con .cn:after{
	content:"";
	display:inline-block;
	width:1px;
	height:100%;
	vertical-align:middle;
}
.book_store .bigimg-box .bigimg img{
	max-width: calc(100% - 2px);
    max-height: 100%;
	display: inline-block;
    vertical-align: middle;
}
.book_store .bigimg-box .close{
	font-size: 26px;
    font-weight: 100;
    position: absolute;
    top: 10px;
    left: 10px;
    line-height: 0.85em;
    width: 1em;
    height: 1em;
    text-align: center;
	color: #ab866c;
    background-color: #fff;
    /*border: solid 2px #000;*/
    border-radius: 100%;
    cursor: pointer;
}
.rsml .book_store .bigimg-box .close{
	font-size:32px;
    top: 6px;
    left: 6px;
}

.book_store .fb-share-button.fb_iframe_widget, .book_store .twitter-box{
	max-width: 100%;
    max-height: 100%;
	overflow: hidden;
	z-index:99;
    -o-opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
}
.book_store .rating .share > a{
	display: block;
    width: 100%;
    height: 100%;
    z-index: 99;
}

.pay iframe{
	border:0 none;
	width:100%;
	position: relative;
	max-height: 1600px;
}

.menu_item.p_book_store{
	display:none;
}
.rsml .menu_item.p_book_store{
	display:block;
}

.shop-delivery{
	border-bottom: 0 none;
	border-top: solid 1px rgb(175 140 114);
}
.shop-delivery .title{
	color:#5bb2d9;
	font-weight: bold;
}
.shop-delivery select{
	width: 100%;
	border: 0 none;
	color: #af8c72;
	background-color: white;
	font-size: 16px;
}
.shop-delivery{
}
.shop-delivery{
}

.shop-disclaimer {
}
.shop-disclaimer a{
	display: block;
	padding-top: 10px;
}
.shop-disclaimer a span{
	color: #5bb2d9;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	border-bottom: 0 none;
	text-decoration: underline;
}

.xr_img.pay_image{
	position: relative;
	display: block;
}
.xr_img.pay_image img{
	max-width: 40%;
	position: absolute;
	top: 328px;
	left: 0;
}
.rnorm .xr_img.pay_image{
	display: none;;
}
